Subject: Re: [PATCH net v2 0/2] selftests: mptcp: connect: cover alt modes

From: Jakub Kicinski <[email-masked]>
Date: Thu, 17 Jul 2025 18:33:46 -0700

On Fri, 18 Jul 2025 01:49:24 +0200 Matthieu Baerts wrote:
> I see that you already marked the mptcp-connect-sh selftest as ignored,
> so I guess we are not causing other troubles with the CI. (We could then
> also apply this series here and ignore the new tests, but it is also
> fine for me to wait.)

If you're okay either way I'd rather wait. From our perspective the new
tests would go straight into the ignore bucket.